﻿@charset "utf-8";body 

{font-family:"微软雅黑"!important;font-size:14px;/*overflow-x:hidden;*/ color:#333333;}

* {margin:0;padding:0;}

input,button {font-family:"微软雅黑";}

html,body {width: 100%; height: 100%; background: #ffffff; }



#all {width:100%;margin:0px auto;height:auto;min-width:1200px;overflow:hidden;background-color:#ffffff;position:relative;}

ul,ol,li {list-style:none;padding: 0; margin: 0;}

a {text-decoration:none;color:#333333;}

a:hover {color:#004ea3;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}

img {margin:0;padding:0;border:none;}

.clear {clear:both;margin:0px;padding:0px;}

form {display:block;}

.clear {clear:both;}

.white {color:#FFFFFF!important;}

.mart1 {margin-top:1rem;}

.mart1 {margin-top:2rem;}

.mart0 {margin-top:-1rem!important;}

.button {outline:none;}

.fr {float:right;}

.fl {float:left;}

.container {width:1200px!important;margin-left:auto;margin-right:auto;}

.bannerimg{width: 100%; height: 500px; display: block;}

.bannerimg img{display: block;}



/**---------------------首页头部收藏----------------------------------**/





.pc5topbg {height:42px;color:#333;font-size:12px; background-image:url(../images/bj2.jpg);}

.pc5topbg .container {height:42px;line-height:42px;}

.pc5topbg img {vertical-align:middle;margin-top:-3px;padding-right:7px;}

.pc5topbg .left {width:600px;height:42px;float:left;}

.pc5topbg .left img {}

.pc5topbg .right {width:600px;height:42px;float:right;text-align:right;}

.pc5topbg .right a {color:#333;color:#333;}

.pc5topbg .right .index {padding-left:15px;}

.pc5topbg .right .collection {padding-right:15px;}





.pc5top {height:8px;}



/**---------------------首页头部logo nav----------------------------------**/



.header {width:100%; height:191px; margin:0px auto; overflow:hidden;background: #FFFFFF; }

.header .container{width:1200px; overflow:hidden; margin-left:auto; margin-right:auto;}

.logo{height:55px; overflow:hidden; float:left; margin-top:20px;}

.logo a{ display:block;}

.nav{height:80px;float:right;}

.nav ul{clear:both;}

.nav ul li{float:left;  height:80px; margin-left: 20px; }

.nav ul li a{padding-top: 35px;border-bottom: 2px solid #ffffff; padding-bottom: 10px;  outline: none;  display:block;font-size:16px;color:#333333; font-weight: normal; }

.nav ul li a:hover{border-bottom: 2px solid #004ea3;  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;/*过渡效果*/}



/**---------------------首页banner----------------------------------**/



#topbanner .flex-control-nav {width:100%;position:absolute;bottom:14px;text-align:center;z-index:500;}

#topbanner .flex-control-nav li {margin:0 6px;display:inline-block;zoom:1;*display:inline;}

#topbanner .flex-control-paging li a {width:40px!important;height:5px;display:block;background:#FFFFFF;cursor:pointer;text-indent:-9999px;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px;}

#topbanner .flex-control-paging li a:hover {background:#004ea3;}

#topbanner .flex-control-paging li a.flex-active {height:5px;background:#004ea3;cursor:default;}

#topbanner img{width: 100%; height: auto; display: block;}

#topbanner .slides li{display: block;}





/**---------------------品质第一----------------------------------**/

.pc5quality {background:#FFFFFF;width:100%;padding-top:50px;padding-bottom:30px;text-align:center;}

.pc5quality .container {

	color:#434343;

	font-size:14px;

	line-height:32px;

	width:1060px!important;

	padding-top:20px;

	margin-left:auto;

	margin-right:auto;

	text-align: left;

}



#pc5indexproduct {background:#f4f4f4;padding:30px 0;}

#pc5indexproduct img {border:1px solid #d5d5d5;padding:3px;background:#FFFFFF;display:block;margin-right:23px; float:left;}

#pc5indexproduct a{display: block;}

#pc5indexproduct .name {display:block;height:40px;line-height:50px;color:#434343;font-size:14px; width: 221px; float:left;}

#pc5indexproduct .name:hover {color:#004ea3;}



/**---------------------首页服务----------------------------------**/



.pc5service {background:#004ea3;width:100%;height:90px;padding-top:30px;text-align:center;}







/**---------------------首页产品左侧导航----------------------------------**/







.pc5new {padding-top:35px;}

.pc5new .title {padding-top:3px;text-align:center;width:443px;line-height:25px;font-size:14px;color:#666666;margin-left:auto;margin-right:auto;}

.pc5new .line {border-bottom:2px solid #004ea3;height:1px;margin:15px auto;width:100px;}

.pc5new .container {margin:35px auto;}





.pc5slidbar {width:223px;float:left;height:auto;background:#f8f8f8;}

.pc5slidbar .titlebox {width:223px;float:left;height:85px;}

.pc5slidbar .titlebox img {width:223px;height:85px;float:left;}





/*热线电话*/

.pc5slidbar .hotline {width:203px;height:auto;background:#333333;float:left;margin-top:32px;padding:15px 10px;}

.pc5slidbar .hotline .leftline {float:left;vertical-align:middle;width:52px;margin-right:10px;}

.pc5slidbar .hotline .rightline {float:left;display:block;width:140px;color:#FFFFFF;padding-top:7px;}

.pc5slidbar .hotline .rightline p {font-size:14px;padding-bottom:3px;}

.pc5slidbar .hotline .rightline .big {font-size:20px;}





#pc5slidbar {

	float:left;

	width:223px;

	height:auto;

	background:#f8f8f8;

	padding-top: 20px;

}

.subNavBox {width:200px;padding:0px;height:auto;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;}

.subNav {

	border-bottom:1px dashed #909090;

	cursor:pointer;

	font-size:14px;

	color:#545454;

	line-height:39px;

	padding-left:10px;

	background:url(../images/right.png) no-repeat;

	background-position:left center;

	margin-top:20px;

	font-weight: bold;

}



#pc5slidbar {float:left;width:223px;height:auto;background:#f8f8f8;}

.subNavBox {width:200px;padding:0px;height:auto;margin-top:0px;margin-right:auto;margin-bottom:0px;margin-left:auto;}

.subNav {border-bottom:1px dashed #909090;cursor:pointer;font-size:14px;color:#545454;line-height:30px;padding-left:10px;background:url(../images/right.png) no-repeat;background-position:left center;margin-top:19px;}

.subNav a {color:#545454; font-size: 14px;}

.navContent {display:clock;}

.navContent li a {display:block;width:185px;text-align:left;font-size:14px;line-height:35px;color:#333;padding-left:15px;overflow:hidden;height:35px;border-bottom:1px dashed #909090;}

.navContent li a:hover {color:#222222;font-size:14px;background:url(../images/right.png) no-repeat;background-position:left center;}

.subNavBox h3{font-weight: normal;}

.pc5indexproduct {float:left;width:943px;margin-left:34px;}

.boxgrid {width:296px;height:272px;float:left;background:#FFFFFF;overflow:hidden;position:relative;display:inline;padding:0px;margin-right:27px;}

.boxgrid img {position:absolute;top:0;left:0;border:0;}

.boxgrid p {color:#FFFFFF;padding-top:0;font-size:12px;line-height:25px;overflow:hidden;height:75px;overflow:hidden;width:256px;padding:0 20px;margin-left:auto;margin-right:auto;background:#676c80;padding-top:5px;}

.boxgrid .searchicon {width:296px;background:url(../images/search.png) no-repeat;background-position:center;display:block;height:38px;margin-top:15px;}

.boxgrid .searchicon:hover {background:url(../images/searchh.png) no-repeat;background-position:center;}

.boxcaption {float:left;position:absolute;height:222px;width:100%;opacity:.8;background:#676c80;/* For IE 5-7 */}

.caption .boxcaption {top:185px;left:0px;}

.boxcaption .name {font-size:16px;color:#ffffff;text-align:center;margin:0px;padding:0px;clear:none;float:left;height:38px;line-height:38px;width:296px;background:#676c80; display: block;}

.boxcaption .name:hover {color:#ff8c00!important;}

.boxcaption a:link {text-decoration:none;}

.boxcaption a:visited {text-decoration:none;color:#ffffff;}

.boxcaption a:hover {text-decoration:none;color:#ffdc6f;}

.boxcaption a:active {text-decoration:none;color:#FF9900;}

.pc5indexproduct .no{margin-right: 15px;}

.boxcaption .padd3{padding-top: 30px;}

.boxgridname{width: 100%; height: 50px; display: block; position: absolute; top:222px; line-height: 50px; font-size: 14px; color: #333333; text-align: center;}

/**---------------------通用格式---------------------------------**/



.indicate {width:1200px;margin-left:auto;margin-right:auto;height:auto;text-align:center;text-align:center; }

.indicate img{text-align: center; margin-left: auto; margin-right: auto;}

.indicate .txt {color: #606060; font-size:14px;margin-top: 39px;}



/**---------------------首页新闻---------------------------------**/





#news5 {background:#f4f4f4;width:100%;height:auto;padding-top:30px; padding-bottom: 20px;}

#news5 .title {padding-top:3px;text-align:center;width:443px;line-height:25px;font-size:14px;color:#666666;margin-left:auto;margin-right:auto;}

#news5 .line {border-bottom:2px solid #004ea3;height:1px;margin:15px auto;width:100px;}

#news5 .container {margin:35px auto;}

#news5 .newsbox {width:400px;float:left;height:98px;font-size:12px;margin-bottom:40px;}

#news5 .newsbox img {border:2px solid #767676;float:left;display:block;width:125px;height:94px;}

#news5 .newsbox .text {width:220px;padding-left:10px;padding-right:41px;height:98px;float:left;color:#333333;}

#news5 .newsbox .text .name {height:22px;line-height:22px;overflow:hidden; display: block;}

#news5 .newsbox .text .name:hover{color:#004ea3;}

#news5 .newsbox .text .describe {height:50px;line-height:25px;overflow:hidden;}

#news5 .newsbox .text .more {margin-top:4px;background:#004ea3;width:84px;height:22px;line-height:22px;text-align:center;color:#FFFFFF;display:block;float:left;}



#news5 .mores{ width: 174px; height: 30px; line-height: 30px; border: 1px solid #959595; color: #333333; font-size: 12px; text-align: center; display: block; margin-left: auto; margin-right: auto;}

#news5 .mores:hover{ color: #004ea3;}



/**---------------------首页联系我们---------------------------------**/



.contact5 {padding:50px 0;}

.contact5 .boxlist {padding:0 20px;width:199px;border-right:1px solid #004ea3;float:left;margin-top:50px;text-align:center;}

.contact5 .boxlist p {color:#333333;font-size:13px;margin-top:15px;padding-bottom:10px;}

.contact5 .boxlist.last {border-color:#ffffff;}





/**---------------------页面底部---------------------------------**/



.foot5 {width:100%;height:auto;}

.foot5 .navbottom .gotop {cursor: pointer; outline: none; float:right;width:170px;background:#434343;height:50px;line-height:50px;text-align:center;font-size:16px;color:#FFFFFF;display:block;}



.foot5 .navbottom .gotop:hover {color:#004ea3;background:#FFFFFF;}

.foot5 .navbottom {background:#004ea3;width:100%;height:50px;line-height:50px;}

.foot5 .navbottom ul {float:left;width:1030px;height:50px;}

.foot5 .navbottom ul li {padding:0 15px;height:15px;margin-top:18px;float:left;border-right:1px solid #FFFFFF;}

.foot5 .navbottom ul li a {display:block;height:14px;line-height:14px;float:left;color:#FFFFFF;font-size:14px;}

.foot5 .navbottom ul li:last-child {border:none;}

.foot5 .navbottom ul li:first-child {padding-left:0;}

.foot5 .navbottom h2{font-weight: normal;}



.foot5 .bottom {width:100%;background:#434343;float:left;color:#FFFFFF;}

.foot5 .bottom .left {width:413px;border-right:1px solid #FFFFFF;height:78px;margin:40px 0;float:left;line-height:35px;}

.foot5 .bottom .left a { color:#FFFFFF;}

.foot5 .bottom .middle {width:616px;padding-top:20px;float:left;margin:40px 0;}

.foot5 .bottom .middle img {padding-left:25px;}

.foot5 .bottom .code {background:#535353;width:170px;float:right;text-align:center;height:158px;}

.foot5 .bottom .code img {padding-top:23px;width:111px;height:111px;}



.foot5 .city{border-top:2px solid #3a3939; height: 50px; line-height: 50px;color: #eae7e7; font-size: 12px;float:left; background: #3a3939; width: 100%; text-align: center;}

.foot5 .city a{margin:0 10px;color: #eae7e7; }

.foot5 .city a:hover{color: #004ea3;}



/**---------------------当前位置---------------------------------**/





.address { background:#004ea3;width:100%;height:50px;-webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;}

.address .crumbs {width:1200px;float:left;line-height:50px; height: 50px; color: #FFFFFF; text-align: right;}

.address .crumbs span{color: red;}

.address .crumbs img {vertical-align:middle;margin-top:-3px;margin-right:10px;}

.address .crumbs a{color: #FFFFFF;}





/**---------------------新闻系列---------------------------------**/





.label5 {width:1150px;margin-left:auto;margin-right:auto;margin-bottom:50px;height:auto; text-align:left;padding-top:20px;border-bottom:1px solid #959595;    padding-bottom: 20px;}

.label5 h3 {display:inline;font-weight:normal;}

.label5 a.active {border-bottom:2px solid #004ea3;color:#FFF;}

.label5 a {padding-bottom:5px;border-bottom:2px solid #FFF;color:#333333;line-height:33px;display:inline;font-size:16px;margin-left:15px;margin-right:15px; font-weight:bold;}

.label5 a:hover {border-bottom:2px solid #004ea3;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}





.label5 li{float:left; height:30px;}













/**---------------------页码样式----------------------------------**/



.page{text-align: center;margin: 0 auto;height: auto;  padding-top: 15px; padding-bottom: 50px; width: 1200px; font-size:14px; color:#666;}

.page a{ background:#FFFFFF;line-height: 26px;clear: none; height: auto; font-size:0.8125rem; color:#333; padding:0 10px; border:1px solid #535353; display:inline-block; margin:5px 3px;}

.page a:hover{background-color:#535353; border:1px solid #535353; color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.page a.active{background: #535353; color: #FFFFFF;border-color: #535353; }





/**---------------------产品列表页面样式----------------------------------**/



.pc5list{padding-top: 10px;}

.pc5listproduct {margin:0 auto;width:1200px;}

.pc5listproduct .no {margin-right:0;}

.pc5listproduct .boxgrids {width:270px;height:203px;margin-right:40px;float:left;background:#FFFFFF;overflow:hidden;position:relative;display:inline;padding:0px;margin-bottom:30px;}

.pc5listproduct .boxgrids img {position:absolute;top:0;left:0;border:0;}

.pc5listproduct .boxgrids p {color:#FFFFFF;padding-top:0;font-size:12px;line-height:25px;overflow:hidden;height:75px;overflow:hidden;width:230px;padding:0 20px;margin-left:auto;margin-right:auto;background:#676c80;padding-top:5px;}

.pc5listproduct .boxgrids .searchicon {width:270px;background:url(../images/search.png) no-repeat;background-position:center;display:block;height:38px;margin-top:15px;}

.pc5listproduct .boxgrids .searchicon:hover {background:url(../images/searchh.png) no-repeat;background-position:center;}

.pc5listproduct .boxgrids .boxcaptions {float:left;position:absolute;height:222px;width:100%;opacity:.8;background:#676c80;/* For IE 5-7 */}

.pc5listproduct .boxgrids .boxcaptions {top:173px;left:0px;}

.pc5listproduct .boxgrids .boxcaptions .name {font-size:16px;color:#ffffff;text-align:center;margin:0px;padding:0px;clear:none;float:left;height:30px;line-height:30px;width:270px;background:#676c80;}

.pc5listproduct .boxgrids .boxcaptions .name:hover {color:#004ea3!important;}

.pc5listproduct .boxgrids .boxcaptions a:link {text-decoration:none;}

.pc5listproduct .boxgrids .boxcaptions a:visited {text-decoration:none;color:#ffffff;}

.pc5listproduct .boxgrids .boxcaptions a:hover {text-decoration:none;color:#ffdc6f;}

.pc5listproduct .boxgrids .boxcaptions a:active {text-decoration:none;color:#FF9900;}

.pc5listproduct .boxgrids .pc5indexproduct .no {margin-right:0;}

.pc5listproduct .boxgrids .boxcaptions .padd2 {padding-top:20px;}

.pc5listproduct .no {margin-right:0;}







/**---------------------产品详情页面样式----------------------------------**/



.producttop {width:100%;float:left;height:auto; }

.producttop .leftborder {border:1px solid #9b9b9b;padding:8px;width:296px;height:222px;float:left;}

.producttop .righttext {width:434px;float:left;height:auto;}

.producttop .righttext ul {width:409px;margin-left:25px;height:auto; margin-bottom: 35px; margin-top: 20px;}

.producttop .righttext li {color:#333333;margin-top:10px;width:380px;padding-left:29px;background:url(../images/righticon.png) no-repeat;background-position:left 5px;}

.producttop .righttext li .big {line-height:25px;font-size:14px;font-weight:bold;float:left;width:80px;}

.producttop .righttext li .text {line-height:25px;font-size:12px;float:left;width:300px;overflow:hidden;}

.producttop .righttext li h1 {font-size:14px;font-weight:normal;}

.producttop .righttext li a {margin-right:10px;color:#333333;}

.producttop .righttext li a:hover {color:#004ea3;}

.producttop .buy {width:112px;height:28px;line-height:28px;color:#FFFFFF;background:#004ea3;display:block;float:right;}

.producttitle{background: #e5e5e5; height: 30px; line-height: 30px; font-size: 14px; color: #333333; float:left; width: 730px; padding: 0 10px; margin: 25px 0;}

.producttop .righttext img{float:left;}



/*-----------产品放大镜----------*/

/*正常容器*/#fangdajing {width:296px;height:222px;float:left;}

.con-fangDaIMg {width:296px;height:222px;position:relative;z-index:9;}

.zc_pic {width:296px;height:222px;overflow:hidden;}

.zc_pic img {width:296px;height:222px;display:block;}

.con-fangDaIMg>img {width:100%;height:100%}

/*滑块*/

.magnifyingBegin {width:160px;height:120px;left:0;top:0;background-color:#454545;opacity:0.5;filter:alpha(opacity=50);position:absolute;cursor:move;display:none;}

/*放大镜显示区域*/

.magnifyingShow {width:296px;height:222px;display:none;position:absolute;right:-330px;top:0!important;overflow:hidden;background-color:#454545;}

.magnifyingShow>img {width:592px!important;height:444px!important;margin-left:0;margin-top:0;}





/*右边新闻详情轮播*/



.hot .hotnewbox{width: 307px; margin-bottom: 18px;  height: 68px; padding-bottom: 13px; border-bottom: 1px solid #959595;}

.hot .hotnewbox img{float:left; display: block;width:91px; height: 68px;}

.hot .hotnewbox a{float:left; display: block; height: 23px; line-height: 23px; padding: 0 12px; width: 192px; overflow: hidden; color: #434343; font-size: 12px;}

.hot .hotnewbox a:hover{color: #004ea3;}

.hot .hotnewbox .text{width: 192px;padding: 0 12px; float:left; height: 44px; line-height: 22px; overflow: hidden; font-size: 12px; color: #333333;}

#hotnewsbanner .flex-control-nav {display:none;}

#hotnewsbanner .flex-direction-nav .flex-prev {right:48px!important;display:block;width:22px;height:22px;background:url(../images/prev.png) no-repeat;}

#hotnewsbanner .flex-direction-nav .flex-prev:hover {background:url(../images/prev1.png) no-repeat;right:48px!important;}

#hotnewsbanner .flex-direction-nav .flex-next {display:block;right:0px!important;width:22px;height:22px;background:url(../images/next.png) no-repeat;}

#hotnewsbanner .flex-direction-nav .flex-next:hover {background:url(../images/next1.png) no-repeat;}

#hotnewsbanner .flex-direction-nav a {top:420px;bottom:0!important;}







/**---------------------新闻列表页面---------------------------------**/





.pc5newslist {width:100%;height:auto;}

.pc5newslist .no {margin-right:0!important;}

.pc5newslist .box {width:558px;height:133px;float:left;margin-bottom:42px;border:1px solid #a0a0a0;margin-right:80px;}

.pc5newslist .box .leftimg {float:left;padding:8px;width:156px;height:117px;}

.pc5newslist .box .text {width:366px;height:113px;float:left;padding:10px 10px;}

.pc5newslist .box .text .name {color:#333333;font-size:16px;width:100%;display:block;overflow:hidden;height:24px;}

.pc5newslist .box .text .describe {width:100%;line-height:24px;color:#333333;font-size:12px;height:72px;overflow:hidden;}

.pc5newslist .box .text .time {font-size:12px;width:84px;height:22px;line-height:22px;color:#FFFFFF;text-align:center;float:right;background:#004ea3;}

.pc5newslist .box:hover {border-color:#004ea3;}

.pc5newslist .box:hover .name {color:#004ea3;}









/**---------------------新闻详情页面样式----------------------------------**/



.pc5details {width:100%;height:auto;padding-bottom:50px;}

.pc5newdetails {width:748px;padding:20px 40px;float:left;border:1px solid #eeeeee;color:#666666;}

.pc5newdetails .title {border-bottom:1px solid #a6a6a6;height:50px;line-height:50px;}

.pc5newdetails .title h1 {color:#333333;font-size:18px;font-weight:normal;float:left;width:588px;}

.pc5newdetails .time {float:right;width:160px;text-align:right;font-size:12px;color:#333333;}

.pc5newdetails .time img {vertical-align:middle;margin-right:10px;}

.pc5newdetails .describe {border:1px solid #f7b89c;background:#fef7f3;width:716px;margin:20px 0;padding:10px 15px;}

.pc5newdetails p {text-indent:28px;line-height:30px;padding-bottom:20px;}





/**---------------------右侧热门产品样式----------------------------------**/





.pc5hotright {width:307px;margin-left:50px;float:right;}

.pc5hotright .top {width:262px;padding-left:15px;padding-right:30px;height:83px;background:url(../images/hot.png) no-repeat;background-size:cover;color:#FFFFFF;position:relative;}

.pc5hotright .top .big {font-size:24px;float:left;width:100%;padding-top:18px;}

.pc5hotright .top .english {font-size:18px;float:Left;width:100%;}

.pc5hotright .top img {position:absolute;right:30px;top:23px;}



.pc5hotright .hot {width:100%;height:500px; margin-top: 20px;}

.pc5hotright .hot .hotbox {float:left;width:142px;margin-right:23px;margin-bottom:16px;}





.pc5hotright .hot .hotbox {width:142px;height:107px;margin-right:23px;float:left;background:#FFFFFF;overflow:hidden;position:relative;display:inline;padding:0px;margin-bottom:16px;}

.pc5hotright .hot .hotbox img {position:absolute;top:0;left:0;border:0;}

.pc5hotright .hot .hotbox .searchicon {width:142px;background:url(../images/search.png) no-repeat;background-position:center;display:block;height:38px;margin-top:15px;}

.pc5hotright .hot .hotbox .searchicon:hover {background:url(../images/searchh.png) no-repeat;background-position:center;}

.pc5hotright .hot .hotbox .boxcover {float:left;position:absolute;height:107px;width:100%;opacity:.8;background:#676c80;/* For IE 5-7 */}

.pc5hotright .hot .hotbox .boxcover {top:80px;left:0px;}

.pc5hotright .hot .hotbox .boxcover .name {font-size:12px;color:#ffffff;text-align:center;margin:0px;padding:0px;clear:none;float:left;height:30px;line-height:30px;width:142px;background:#676c80;}

.pc5hotright .hot .hotbox .boxcover .name:hover {color:#004ea3!important;}

.pc5hotright .hot .hotbox .boxcover .name1 {font-size:12px;color:#ffffff;text-align:center;margin:0px;padding:0px;clear:none;float:left;height:25px;line-height:25px;overflow:hidden;width:142px;background:#676c80;margin-top:10px;}

.pc5hotright .hot .hotbox .boxcover .name1:hover {color:#004ea3!important;}

.pc5hotright .hot .hotbox .boxcover a:link {text-decoration:none;}

.pc5hotright .hot .hotbox .boxcover a:visited {text-decoration:none;color:#ffffff;}

.pc5hotright .hot .hotbox .boxcover a:hover {text-decoration:none;color:#ffdc6f;}

.pc5hotright .hot .hotbox .boxcover a:active {text-decoration:none;color:#FF9900;}

.pc5hotright .hot .padd2 {padding-top:20px;}

.pc5hotright .hot .no {margin-right:8px!important;}





/**热门产品轮播**/

#hotbanner ul{margin: 0; padding: 0;}

#hotbanner .slider {width:307px!important;}

#hotbanner .slider li{width: 307px; margin: 0;}

#hotbanner img {width:142px;height:107px;}

#hotbanner .flex-control-nav {display:none;}

#hotbanner .flex-direction-nav .flex-prev {right:48px!important;display:block;width:22px;height:22px;background:url(../images/prev.png) no-repeat;}

#hotbanner .flex-direction-nav .flex-prev:hover {background:url(../images/prev1.png) no-repeat;right:48px!important;}

#hotbanner .flex-direction-nav .flex-next {display:block;right:0px!important;width:22px;height:22px;background:url(../images/next.png) no-repeat;}

#hotbanner .flex-direction-nav .flex-next:hover {background:url(../images/next1.png) no-repeat;}

#hotbanner .flex-direction-nav a {top:388px;bottom:0!important;}





/**---------------------关于我们页面---------------------------------**/



.about {width:100%;height:auto;padding-top:80px;padding-bottom:80px;}

.about .leftimg {float:Left;width:480px;}

.about .text {width:720px;float:left;}

.about .text p {color:#333333;font-size:14px;line-height:35px;}

.about .text2 {width:1200px;float:left;}

.about .text2 p {color:#333333;font-size:14px;line-height:35px;text-indent:28px;}







/*上一篇，下一篇*/



.next_page { -webkit-transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;background:#FFFFFF;width:100%;margin-right:40px;float:left;font-size:14px;}

.next_page ul {width:100%;}

.next_page ul li {width:100%;height:30px;line-height:30px;overflow:hidden;color:#004ea3;}

.next_page ul li a {width:100%;color:#004ea3;}

.next_page ul li a:hover{color:#666666;}

.next_page ul li a:first-child {color:#004ea3;}

.notice .details {padding-bottom:22px;}







/*搜索页面样式*/



.result {width:100%; margin-bottom: 20px;}

.result span {color:red!important;}



/*后加程序样式*/

.mainin {width:100%;padding-bottom:50px; padding-top: 20px;}

.m_inside {width:1200px;margin-top:-40px;margin-left:auto;margin-right:auto;}

.tagCon {margin-top:40px;}

.tagCon .title {line-height:40px;font-size:18px;color:#004ea3;border-bottom:1px solid #CCC;}

.tagBody {padding-top:10px;}

.tagBody a {line-height:30px;font-size:14px;}

.tagBody a:hover {color:#004ea3;}

.mains .crumbs{width: auto!important; float:left;margin-left: 0!important;}

.maintag,.maintag .crumbs{width: 1200px!important; float:left;margin-left: 0!important;}

.maintag .crumbs{text-align: left;} 







.pc5slidbar1 {width:307px;float:left;height:auto;background:#f8f8f8;}

.pc5slidbar1 .titlebox {width:307px;float:left;height:85px;}

.pc5slidbar1 .titlebox img {width:307px;height:85px;float:left;}





/*热线电话*/

.pc5slidbar1 .hotline {width:300px;height:auto;background:#333333;float:left;margin-top:32px;padding:15px 10px;}

.pc5slidbar1 .hotline .leftline {float:left;vertical-align:middle;width:52px;margin-right:10px;}

.pc5slidbar1 .hotline .rightline {float:left;display:block;width:140px;color:#FFFFFF;padding-top:7px;}

.pc5slidbar1 .hotline .rightline p {font-size:14px;padding-bottom:3px;}

.pc5slidbar1 .hotline .rightline .big {font-size:20px;}





#pc5slidbar1 {

	float:left;

	width:307px;

	height:auto;

	background:#f8f8f8;

	padding-top: 20px;

}





.header {width:100%; margin:0px auto; overflow:hidden; position:relative; z-index:9; background-color:#FFF;background-image: url(../images/php66_002.jpg);

	background-repeat: repeat-x;

	background-position: 0px 0px;}

	

.head_inside{width:1200px; overflow:hidden; margin-left:auto; margin-right:auto;}

.logo{height:55px; overflow:hidden; float:left; margin-top:10px;}

.logo a{ display:block;}



.head_r{float:right;}

.nav{height:60px; margin-top:15px;}

.nav ul{clear:both;}

.nav ul li{float:left; margin-left:20px; height:55px; }

.nav ul li a{height:55px; display:block; color:#333; font-size:18px; line-height:40px; padding:0px 5px; }

.nav ul li a:hover{height:53px; border-bottom:2px solid #0C83C4; color:#0C83C4;  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;/*过渡效果*/}

.nav ul .nav_Location a{height:53px; border-bottom:2px solid #FFF; color:#0C83C4;}









#head-title{

	background-image: url(../images/php66_003.jpg);

	background-repeat: no-repeat;

	margin: 0px;

	padding: 0px;

	clear: none;

	float: left;

	height: 130px;

	width: 1200px;

	text-indent: -5000px;

}

#head-menu{

	margin: 0px;

	padding: 0px;

	clear: none;

	float: left;

	height: 61px;

	width: 1200px;

}

#head-menu li{

	margin: 0px;

	padding: 0px;

	clear: none;

	float: left;

	height: 61px;

	width: 126px;

	list-style-type: none;

}

#head-menu li h2{

	font-size: 14px;

	line-height: 61px;

	font-weight: normal;

	color: #FFFFFF;

	margin: 0px;

	padding: 0px;

	clear: none;

	float: none;

	height: auto;

	width: auto;

}

#head-menu li a{

	font-size: 16px;

	line-height: 60px;

	color: #FFFFFF;

	text-align: center;

	margin: 0px;

	padding: 0px;

	clear: none;

	float: left;

	height: 61px;

	width: 126px;

}

#head-menu li a:link {

	text-decoration: none;

}

#head-menu li a:visited {

	text-decoration: none;

	color: #FFFFFF;

}

#head-menu li a:hover {

	text-decoration: none;

	color: #ffffff;

	background-color: #E87011;

}

#head-menu li a:active {

	text-decoration: none;

	color: #ffffff;

}





.hb {

    width: 100%!important;

    margin-left: auto;

    margin-right: auto;

	background-image:url(../images/tf.jpg);

	height:260px;

}



.sb {

    width: 1200px!important;

    margin-left: auto;

    margin-right: auto;

	background-image:url(../images/al.jpg);

	height:439px;



	margin-top:20px;

}







.ys_box{ background:url(../images/yxbg.jpg) no-repeat center; height:2019px; position:relative;}

.ys_top,.ys_bot{position:absolute; left:0;height:7px; width:100%;}

.ys_top{ top:0;  }

.ys_bot{ bottom:0;  }

.ys_box .container{ position:relative;}

.ys_box h4{ font-size:30px; color:#ff9000; font-family:"宋体"; text-align:center;}

.ys_box h4 span{color:#ff9000; font-family:"Arial";}

.ys_box dl{ margin-top:20px;}

.ys_box dl dt{font-size:16px; color:#004ea3;}

.ys_box dl dd{ height:36px; line-height:36px; font-size:14px; color:#333; border-bottom:1px dashed #acacac;  padding-left:26px;}

.yx01,.yx02,.yx03,.yx04,.yx05,.yx06,.yx_hp{ position:absolute;}

.yx01{ width:565px; top:220px; left:0;}

.yx02{ width:495px; top:460px; right:0;}

.yx03{ width:500px; top:845px; left:0;}

.yx04{ width:576px; top:1135px; right:0;}

.yx05{ width:428px; top:1430px; left:18px;}

.yx_hp{ font-size:23px; color:#f48a02; font-family:"Arial";top:1863px; right:32px;}

/*六大优势*/









.benefit{background: url(../images/product.jpg) top center repeat-y;margin-top: 0px;padding-top: 50px;padding-bottom: 68px; height:350px;}



.benefit_center{width: 1202px;margin: 0 auto;}



.benefit_title{width: 300px;height: 359px;background: url(../images/benefit_title.jpg) center no-repeat;float: left;}







/*首页产品优势多页签*/



.youshi{width:874px;float:right;margin-top: 7px;}

.tab{position:relative;width: 88px;float: left;}

.tab li{float:left;width:88px;height:88px;display:block;line-height:26px;background:#444343;}

.tab li a{display:block;line-height:88px;text-align:left;color:#fff;font-size:12px;font-family: 'Impact';font-size: 40px;text-indent: 25px;}

.tab li a:hover{text-decoration:none;}

.tab li a.tab_click{color:#fff;text-decoration:none;font-size:40px;background:url(../images/tab_click.jpg) center no-repeat;font-family: 'Impact';display: block;width: 95px;}



.tab_content{width: 744px;float: right;font-family:"Microsoft YaHei";line-height: 26px;color:#313131;font-weight: bold;}

.tab_content p{line-height:30px;font-family:"Microsoft YaHei";color:#0070c0;font-size:24px;}

.tab_content p img{white-space:normal;width:744px;height:256px;}

.tab_content span{line-height:30px;font-family:"Microsoft YaHei";color:#000;font-size:16px;}

.tab li.second{background:#595959;}

.tab li.third{background:#6c6c6c;}

.tab li.fourth{background:#939393;}



.sevice1{width:184px;height:197px;float:left;font-family:"Microsoft YaHei";color:#fff;line-height: 22px;padding:12px 24px 23px 24px;}

.sevice1 p{line-height:30px;color:#d8d8d8;}

.sevice1 span{color:#d8d8d8;}

.sevice2{width:232px;height:233px;float:left;font-family:"Microsoft YaHei";color:#fff;line-height: 22px;margin-left:1px;}

.sevice3{width:232px;height:232px;float:left;font-family:"Microsoft YaHei";color:#fff;line-height: 22px;}

.sevice4{width:184px;height:196px;float:left;font-family:"Microsoft YaHei";color:#fff;line-height: 22px;padding:12px 24px 23px 24px;margin-left:1px;}

.sevice4 p{line-height:30px;font-size:14px;color:#d8d8d8;}

.sevice4 span{font-size:14px;color:#d8d8d8;}

.sevice7{width:232px;height:232px;float:left;font-family:"Microsoft YaHei";color:#fff;line-height: 22px;margin-left:1px;}







 #tlflash {

	margin: auto;

	clear: both;

	float: none;

	height: 550px;

	width: 100%;

}







.er{ margin:-400px 0px 0px 460px;}









